import { loadEnv } from "vite";
import { getModelNewApi } from "../index";

export async function getModel() {
    const url = 'http://192.168.2.53:9995/model/'

    let res = await getModelNewApi();
    
    return `${url}${res.data.data.filePath}`
}
